@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 0px 0px 0px ;
}
#a-ghost_header { padding:0px 0px 0px 0px ;
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-image:none; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 10px 0px 10px ;	}
	#a-ghost_header {padding:0px 10px 0px 10px ;	}
	#a-billboard {padding:0px 0px 0px 0px ;	 background-image:none; 
	}
	#a-main {padding:0px 0px 0px 0px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2639 > div { padding-left: 0px; padding-top: 70px; padding-right: 0px; padding-bottom: 50px;  } 
#bk2702 > div { margin:0 auto; max-width:100%; }
#bk2688 > div { padding-left: 230px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2675 > div { margin:0 auto; max-width:100%; }
#bk2675 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk2640 { background-image:url(_src/3238/pp008b_bgmenu.png); background-repeat:repeat; }
#bk2640 > div { margin:0 auto; max-width:100%; }
#bk2703 > div { margin:0 auto; max-width:100%; }
#bk2689 > div { padding-left: 230px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2944 > div { margin:0 auto; max-width:90%; }
#bk2674 { background-color:#0071BC; }
#bk2674 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk2945 > div { margin:0 auto; max-width:90%; }
#bk2974 > div { margin:0 auto; max-width:100%; }
#bk2974 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2975 > div { margin:0 auto; max-width:800px; }
#bk2975 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 60px;  } 
#bk2976 > div { margin:0 auto; max-width:800px; }
#bk2976 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 60px;  } 
#bk2669 > div { margin:0 auto; max-width:100%; }
#bk2669 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2639.b-plain > .column,#bk2639.b-plain > .g-column,#bk2639.b-both_diff > .column,#bk2639.b-both_diff > .g-column,#bk2639.b-headlines > .column,#bk2639.b-headlines > .g-column,#bk2639.b-album > .column,#bk2639.b-album > .g-column,#bk2639.b-tab > .column,#bk2639.b-tab > .g-column,#bk2639.b-accordion > .column,#bk2639.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2639 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2642.b-plain > .column,#bk2642.b-plain > .g-column,#bk2642.b-both_diff > .column,#bk2642.b-both_diff > .g-column,#bk2642.b-headlines > .column,#bk2642.b-headlines > .g-column,#bk2642.b-album > .column,#bk2642.b-album > .g-column,#bk2642.b-tab > .column,#bk2642.b-tab > .g-column,#bk2642.b-accordion > .column,#bk2642.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2702.b-plain > .column,#bk2702.b-plain > .g-column,#bk2702.b-both_diff > .column,#bk2702.b-both_diff > .g-column,#bk2702.b-headlines > .column,#bk2702.b-headlines > .g-column,#bk2702.b-album > .column,#bk2702.b-album > .g-column,#bk2702.b-tab > .column,#bk2702.b-tab > .g-column,#bk2702.b-accordion > .column,#bk2702.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2670.b-plain > .column,#bk2670.b-plain > .g-column,#bk2670.b-both_diff > .column,#bk2670.b-both_diff > .g-column,#bk2670.b-headlines > .column,#bk2670.b-headlines > .g-column,#bk2670.b-album > .column,#bk2670.b-album > .g-column,#bk2670.b-tab > .column,#bk2670.b-tab > .g-column,#bk2670.b-accordion > .column,#bk2670.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2671.b-plain > .column,#bk2671.b-plain > .g-column,#bk2671.b-both_diff > .column,#bk2671.b-both_diff > .g-column,#bk2671.b-headlines > .column,#bk2671.b-headlines > .g-column,#bk2671.b-album > .column,#bk2671.b-album > .g-column,#bk2671.b-tab > .column,#bk2671.b-tab > .g-column,#bk2671.b-accordion > .column,#bk2671.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2688.b-plain > .column,#bk2688.b-plain > .g-column,#bk2688.b-both_diff > .column,#bk2688.b-both_diff > .g-column,#bk2688.b-headlines > .column,#bk2688.b-headlines > .g-column,#bk2688.b-album > .column,#bk2688.b-album > .g-column,#bk2688.b-tab > .column,#bk2688.b-tab > .g-column,#bk2688.b-accordion > .column,#bk2688.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2688 > div { padding: 15px; }
		#bk2675.b-plain > .column,#bk2675.b-plain > .g-column,#bk2675.b-both_diff > .column,#bk2675.b-both_diff > .g-column,#bk2675.b-headlines > .column,#bk2675.b-headlines > .g-column,#bk2675.b-album > .column,#bk2675.b-album > .g-column,#bk2675.b-tab > .column,#bk2675.b-tab > .g-column,#bk2675.b-accordion > .column,#bk2675.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2675 > div { padding: 15px; }
		#bk2640 { background-image:none; }
		#bk2640.b-plain > .column,#bk2640.b-plain > .g-column,#bk2640.b-both_diff > .column,#bk2640.b-both_diff > .g-column,#bk2640.b-headlines > .column,#bk2640.b-headlines > .g-column,#bk2640.b-album > .column,#bk2640.b-album > .g-column,#bk2640.b-tab > .column,#bk2640.b-tab > .g-column,#bk2640.b-accordion > .column,#bk2640.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2703.b-plain > .column,#bk2703.b-plain > .g-column,#bk2703.b-both_diff > .column,#bk2703.b-both_diff > .g-column,#bk2703.b-headlines > .column,#bk2703.b-headlines > .g-column,#bk2703.b-album > .column,#bk2703.b-album > .g-column,#bk2703.b-tab > .column,#bk2703.b-tab > .g-column,#bk2703.b-accordion > .column,#bk2703.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2689.b-plain > .column,#bk2689.b-plain > .g-column,#bk2689.b-both_diff > .column,#bk2689.b-both_diff > .g-column,#bk2689.b-headlines > .column,#bk2689.b-headlines > .g-column,#bk2689.b-album > .column,#bk2689.b-album > .g-column,#bk2689.b-tab > .column,#bk2689.b-tab > .g-column,#bk2689.b-accordion > .column,#bk2689.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2689 > div { padding: 15px; }
		#bk2641.b-plain > .column,#bk2641.b-plain > .g-column,#bk2641.b-both_diff > .column,#bk2641.b-both_diff > .g-column,#bk2641.b-headlines > .column,#bk2641.b-headlines > .g-column,#bk2641.b-album > .column,#bk2641.b-album > .g-column,#bk2641.b-tab > .column,#bk2641.b-tab > .g-column,#bk2641.b-accordion > .column,#bk2641.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2641 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2944.b-plain > .column,#bk2944.b-plain > .g-column,#bk2944.b-both_diff > .column,#bk2944.b-both_diff > .g-column,#bk2944.b-headlines > .column,#bk2944.b-headlines > .g-column,#bk2944.b-album > .column,#bk2944.b-album > .g-column,#bk2944.b-tab > .column,#bk2944.b-tab > .g-column,#bk2944.b-accordion > .column,#bk2944.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2674.b-plain > .column,#bk2674.b-plain > .g-column,#bk2674.b-both_diff > .column,#bk2674.b-both_diff > .g-column,#bk2674.b-headlines > .column,#bk2674.b-headlines > .g-column,#bk2674.b-album > .column,#bk2674.b-album > .g-column,#bk2674.b-tab > .column,#bk2674.b-tab > .g-column,#bk2674.b-accordion > .column,#bk2674.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2674 > div { padding: 15px; }
		#bk2945.b-plain > .column,#bk2945.b-plain > .g-column,#bk2945.b-both_diff > .column,#bk2945.b-both_diff > .g-column,#bk2945.b-headlines > .column,#bk2945.b-headlines > .g-column,#bk2945.b-album > .column,#bk2945.b-album > .g-column,#bk2945.b-tab > .column,#bk2945.b-tab > .g-column,#bk2945.b-accordion > .column,#bk2945.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2974.b-plain > .column,#bk2974.b-plain > .g-column,#bk2974.b-both_diff > .column,#bk2974.b-both_diff > .g-column,#bk2974.b-headlines > .column,#bk2974.b-headlines > .g-column,#bk2974.b-album > .column,#bk2974.b-album > .g-column,#bk2974.b-tab > .column,#bk2974.b-tab > .g-column,#bk2974.b-accordion > .column,#bk2974.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2974 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2975.b-plain > .column,#bk2975.b-plain > .g-column,#bk2975.b-both_diff > .column,#bk2975.b-both_diff > .g-column,#bk2975.b-headlines > .column,#bk2975.b-headlines > .g-column,#bk2975.b-album > .column,#bk2975.b-album > .g-column,#bk2975.b-tab > .column,#bk2975.b-tab > .g-column,#bk2975.b-accordion > .column,#bk2975.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2975 > div { padding: 15px; }
		#bk2976.b-plain > .column,#bk2976.b-plain > .g-column,#bk2976.b-both_diff > .column,#bk2976.b-both_diff > .g-column,#bk2976.b-headlines > .column,#bk2976.b-headlines > .g-column,#bk2976.b-album > .column,#bk2976.b-album > .g-column,#bk2976.b-tab > .column,#bk2976.b-tab > .g-column,#bk2976.b-accordion > .column,#bk2976.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2976 > div { padding: 15px; }
		#bk2669.b-plain > .column,#bk2669.b-plain > .g-column,#bk2669.b-both_diff > .column,#bk2669.b-both_diff > .g-column,#bk2669.b-headlines > .column,#bk2669.b-headlines > .g-column,#bk2669.b-album > .column,#bk2669.b-album > .g-column,#bk2669.b-tab > .column,#bk2669.b-tab > .g-column,#bk2669.b-accordion > .column,#bk2669.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2669 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
	}


#imgsrc3239_1{width:250px;}
#imgsrc3378_1{width:72px;}
#imgsrc3235_1{width:250px;}
#imgsrc3384_1{width:72px;}
#imgsrc3382_1{width:72px;}
#imgsrc3380_1{width:72px;}


@media (max-width: 641px) {
	#imgsrc3239_1{width:100px;}
	#imgsrc3378_1{width:25px;}
	#imgsrc3235_1{width:100px;}
	#imgsrc3384_1{width:25px;}
	#imgsrc3382_1{width:25px;}
	#imgsrc3380_1{width:25px;}
}
